﻿body{
	/*
	background-image: url(images/background.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-color: #49454D;
	*/
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#051634;
}

.invisible{
	width:0px;
	display:none;
}

.littleDots{
	background-image: url(/images/LINE_SMALL.gif);
}

.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #4E4E4F;
	font-weight: normal;
}

/*
table.normal_txt td {
	opacity:0.9;
	filter:alpha(opacity=60);
	color: #051634;
	
}
*/


.normal_txt{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #051634;
	font-weight: normal;
	visibility: visible;
	
	/* Fallback for web browsers that doesn't support RGBa */
	/* background: rgb(255, 255, 255); */
	/* RGBa with 0.6 opacity */
	/* background: rgba(255, 255, 255, 0); */
	/* For IE 5.5 - 7*/
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); */
	/* For IE 8*/
	/* -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; */
}



.leipis{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #051634;
	font-weight: normal;
}

.leipis:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #16171B;
	font-weight: normal;
}

.leipis:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #16171B;
	font-weight: normal;
}

.leipis:active{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #16171B;
	font-weight: normal;
}

.leipis_black{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

.alue{
	font-size: 12px;
	width: 99%;
	height: 15px;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	/*background-color: #ececec;*/
}

.alue_no_borders{
	background-color: #ececec;
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
}

.alue_focused{
	width: 99%;
	height: 12px;
	background-color: #ececec;
}

.tuotelista {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #11557C
}

.sivutus {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #404E70;
	font-weight: bold;
}

.oe {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #11557C; 
	background-position: center;
}

.linkki{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #808080; 
	text-decoration: underlined; 
	font-weight: normal;
}

.linkki:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #808080; 
	text-decoration: none;
}

.linkki2{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #808080; 
	text-decoration: underlined; 
	font-weight: normal;
}

.linkki2:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #808080; 
	text-decoration: none;
}

.palaute{
    BORDER-RIGHT: #16171B 1px solid;
    BORDER-TOP: #16171B 1px solid;
    FONT-SIZE: 11px;
    text-decoration: none; 
    VERTICAL-ALIGN: bottom;
    BORDER-LEFT: #16171B 1px solid;
    WIDTH: 300px;
    COLOR: #000000;
    BORDER-BOTTOM: #16171B 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #CCCCCC;
}

.palvelutilaus{
    BORDER-RIGHT: #16171B 1px solid;
    BORDER-TOP: #16171B 1px solid;
    FONT-SIZE: 11px;
    text-decoration: none; 
    VERTICAL-ALIGN: bottom;
    BORDER-LEFT: #16171B 1px solid;
    WIDTH: 98%;
    COLOR: #000000;
    BORDER-BOTTOM: #16171B 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #CCCCCC;
}

.SELECT.select{
   BACKGROUND-COLOR: #FFFFFF;
   COLOR: #808080;
   BORDER-RIGHT: #808080 1px solid;
   BORDER-TOP: #808080 1px solid;
   FONT-SIZE: 11px;
   text-decoration: none; 
   BORDER-LEFT: #808080 1px solid;
   BORDER-BOTTOM: #808080 1px solid;
   WIDTH: 195px;
}

.SELECT.shopQuantity{
   BACKGROUND-COLOR: #FFFFFF;
   COLOR: #808080;
   BORDER-RIGHT: #808080 1px solid;
   BORDER-TOP: #808080 1px solid;
   FONT-SIZE: 11px;
   text-decoration: none; 
   BORDER-LEFT: #808080 1px solid;
   BORDER-BOTTOM: #808080 1px solid;
   WIDTH: 100px;
}

.SELECT.categories{
   BACKGROUND-COLOR: #FFFFFF;
   COLOR: #808080;
   BORDER-RIGHT: #808080 1px solid;
   BORDER-TOP: #808080 1px solid;
   FONT-SIZE: 10px;
   BORDER-LEFT: #808080 1px solid;
   BORDER-BOTTOM: #808080 1px solid;
   WIDTH: 180px
}

.SELECT.PerPage{
   BACKGROUND-COLOR: #FFFFFF;
   COLOR: #808080;
   BORDER-RIGHT: #808080 1px solid;
   BORDER-TOP: #808080 1px solid;
   FONT-SIZE: 10px;
   BORDER-LEFT: #808080 1px solid;
   BORDER-BOTTOM: #808080 1px solid;
   WIDTH: 40px;
   HEIGHT: 15px;
}

.alueselect{
   BACKGROUND-COLOR: #FFFFFC;
   color: #000000;
   BORDER-RIGHT: #808080 1px solid;
   BORDER-TOP: #808080 1px solid;
   font-size: 10px;
   BORDER-LEFT: #808080 1px solid;
   BORDER-BOTTOM: #808080 1px solid;
   WIDTH: 99%;
   HEIGHT: 18px;
}

.kalenteri{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-decoration: none;
	font-weight: normal;
}

.kalenteri:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #003D3D; 
	text-decoration: underlined;
	font-weight: bold;
}

.admin_button
{
	color:#000000;
	background-color:#ffffff;
	border-color:#000000;
	border-width:1px;
	border-style:Solid;
	font-family:Verdana;
	font-size:0.8em;
}

.menu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#fffefd;
	padding-top:40px;
}

.root_right_pan_title{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	background-color:#ECECEC;
	text-decoration:none;
}

.root_right_pan_border{
	background-color:Transparent;
}

.root_right_pan_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

.root_right_pan_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

.root_footer{
	font-size:9px;
	height: 23px;
	line-height: 23px;
	padding: 0;
	color:#000000;
	text-align: center;
}

.root_menu_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	color:#fffefd;
	text-decoration:none;
}

.root_menu
{
	background: #52125D url(/images/menubg.gif) repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#fffefd;
	text-decoration:none;
}

.root_menu_selected{
	background: #881599 url(/images/menubghover.gif) repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#fffefd;
	text-decoration:none;
}

.root_normal_text_title{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	background-color:#ECECEC;
	text-decoration:none;
}

.root_normal_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

.root_normal_text_link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}

.SELECT.root_order{
    BACKGROUND-COLOR: #efefef;
    COLOR: #000000;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 10px;
    text-decoration: none; 
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    WIDTH: 100%;
}

INPUT.root_order{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 11px;
    text-decoration: none; 
    VERTICAL-ALIGN: bottom;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100%;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #efefef;
}

.root_order_text{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #efefef;
	font-size: 11px;
	width: 99%;
	height: 13px;
}

INPUT.root_feedback{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 11px;
    text-decoration: none; 
    VERTICAL-ALIGN: bottom;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 300px;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #efefef;
}

.root_feedback_text{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #efefef;
	font-size: 11px;
	width: 99%;
	height: 13px;
}

.root_button{
	color:#000000;
	background-color:#FFFFFF;
	border-color:#000000;
	border-width:1px;
	border-style:Solid;
	font-family:Verdana;
	font-size:10pt;
}
